Bug 152620 - HWCERT: make IBM,9111-520
Summary: HWCERT: make IBM,9111-520
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Will Woods
URL:
Whiteboard: make
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-30 20:14 UTC by mark wisner
Modified: 2007-08-22 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-03 02:35:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mark wisner 2005-03-30 20:14:58 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     make
Model:    IBM,9111-520
Vendor:   IBM
Category: Server
Reporter: markwiz@us.ibm.com

File Uploaded:
rhr2-IBM_9111_520-Nahant_results-1.noarch.rpm.bacchuslp3
https://bugzilla.redhat.com/hwcert/data/rpms/15970c3e9236f2b023890da176b8815c/rhr2-IBM_9111_520-Nahant_results-1.noarch.rpm.bacchuslp3

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE

Comment 1 mark wisner 2005-03-30 20:17:52 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-IBM_9111_520-Nahant_results-1.noarch.rpm.castorlp2
https://bugzilla.redhat.com/hwcert/data/rpms/1cba4611b60034b1b48a0575c05e8d3b/rhr2-IBM_9111_520-Nahant_results-1.noarch.rpm.castorlp2

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE


Comment 2 mark wisner 2005-03-30 20:23:22 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-IBM_9111_520-Nahant_results-1.noarch.rpm.castorlp1
https://bugzilla.redhat.com/hwcert/data/rpms/9220b031d61a1d2a4b8709586e61e51c/rhr2-IBM_9111_520-Nahant_results-1.noarch.rpm.castorlp1

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE


Comment 3 mark wisner 2005-03-30 20:26:22 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-IBM_9111_520-Nahant_results-1.noarch.rpm.castorlp3
https://bugzilla.redhat.com/hwcert/data/rpms/9a6f67110b221ae5a97e9e7eb29d75ca/rhr2-IBM_9111_520-Nahant_results-1.noarch.rpm.castorlp3

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   NETWORK
4   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
5   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE


Comment 4 mark wisner 2005-03-30 20:30:55 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-IBM_9111_520-Nahant_results-1.noarch.rpm.apollolp1
https://bugzilla.redhat.com/hwcert/data/rpms/cc5f003929b39c41a6e770bf392b5e03/rhr2-IBM_9111_520-Nahant_results-1.noarch.rpm.apollolp1

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE


Comment 5 mark wisner 2005-03-30 20:33:30 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-IBM_9111_520-Nahant_results-1.noarch.rpm.apollolp2
https://bugzilla.redhat.com/hwcert/data/rpms/d6d3e10c610c2c627b7643f5c49d7d66/rhr2-IBM_9111_520-Nahant_results-1.noarch.rpm.apollolp2

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE


Comment 6 Richard Li 2005-05-24 21:47:08 UTC
Hi, is this certification complete (or should this be closed)? If so, can you:

a. provide a link to the specifications
b. give the official model name as you would like this to be listed?

Thanks.

Comment 7 mark wisner 2005-06-03 02:35:34 UTC
closing


Note You need to log in before you can comment on or make changes to this bug.